body,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
button,
span,
input,
select,
textarea {
	font-family: Open Sans
}
nav.navbar .navbar-header { 
    padding: 14px 0 15px;
}
body {
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	color: #383838;
	background-color:#fff; 
	overflow-x: hidden;
}
.divider{
    display: inline-block;
    width: 80px;
    background-color: #F07A00;
    height: 3px;
    margin-bottom:7px;
}
.inline-text p {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 220px;
    float: left;
}
/*.top.hidden-xs {
	display: none;
}*/
.feature-holder img{
    width:100%;
}
.col-sm-3.popular {
	font-size: 14px;
	margin-bottom: 15px;
}

.slider {
	margin: 0 auto;
	overflow: hidden;
}
.default-btn{
    background-color:#F07A00;
    color:#fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 3px;
}
.modal-header {
    background-color: #F07A00;
        padding: 0 20px;
    border-radius: 5px 5px 0 0;
}
.modal-header .close {
    margin-top: 0px;
    color: #fff;
    opacity: 1;
    font-size: 20px;
}
.modal-body img {
    width: 100%;
    margin-bottom: 20px;
}
.call-to-action p {
	display: inline-block;
}

ul.slick-dots {
	margin: 0;
	padding: 0;
	text-align: center;
}

.has_banner {
	/*background-image: url(http://law.lsar.tech/wp-content/uploads/2020/09/Object2.png);*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	/*padding: 60px 0;*/
	/*background-attachment: fixed;*/
	/*width: 100%;*/
	/*background-position: center;*/
}

.banner-area {
	background-image: url(../images/24-7-slide3.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	text-align: center;
	padding: 200px 0;
	display: inline-block;
	position: relative;
    background-position: 50% 73%;
}

.map-section {
	display: inline-block;
}
.boxes-setting-area{
    padding:20px;
}
.long-distance-text p {
	text-align: justify;
}

.long-distance-text {
	display: inline-block;
	width: 100%;
	padding: 50px 0;
}

.main-section {
	background-image: url(../images/fancy-bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 50px 0;
}

.main-section p {
	border-left: 6px solid #042e7c;
	padding-left: 20px;
	border-radius: 10px;
	text-align: justify;
}

.banner-area:before {
	background-color: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	position: absolute;
	opacity: 0.5;
}
.banner-text h1 {
    color: #fff;
    margin-bottom: 0;
    border-bottom: 4px solid #F07A00;
    display: inline-block;
    line-height: 60px;
    text-transform: uppercase;
    font-size: 48px;
}
ul.slick-dots li {
	display: inline-block;
	margin-right: 10px;
}

ul.slick-dots li button {
	border-radius: 50% !important;
	background-color: #efefef;
	height: 20px;
	width: 20px;
	color: #efefef;
	border: 1px solid #efefef;
}

ul.slick-dots li.slick-active button {
	background-color: #337ab6;
	color: #337ab6;
}

@media (min-width:768px) {
	.equal-col {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		direction: ltr;
	}
	.flex {
		display: flex;
		align-items: center;
	}
}

@media (min-width:768px) {
	.popular {
		width: 20%
	}
}

@media (max-width:767px) {
	h1,
	h2 {
		font-size: 23px !important
	}
	.popular {
		margin-bottom: 15px
	}
}

.faq-title {
	text-align: center;
}

a.card-link .fa-minus {
	display: inline-block;
}

a.card-link i {
	display: inline-block;
	float: right;
	position: relative;
	top: 5px;
}

.iframediv .banner-tabspan h1 {
	color: #fff;
	margin-bottom: 40px;
}

.card {
	margin-bottom: 20px;
}

a.card-link.collapsed .fa-minus {
	display: none;
}

a.card-link .fa-plus {
	display: none;
}

a.card-link.collapsed .fa-plus {
	display: inline-block;
}

.collapse-section {
	padding: 40px 0;
}

.card-header a {
	font-weight: bold;
	color: #042e7c;
}

.card-header {
	background-color: #efefef;
	padding: 10px;
	margin-bottom: 0;
}

.reviews-section {
	padding: 40px;
	background-color: #efefef;
	margin: 40px 0;
}

.card-body {
	margin-bottom: 0;
	background-color: #e6e6e638;
	padding: 20px;
	color:#fff;
}

.reviews-title {
	text-align: center;
	margin-top: 40px;
}

.reviews-title h2 {
	text-transform: capitalize;
}

.banner-new {
	min-height: 82vh;
	background: url(../images/banner.jpg) no-repeat center;
	background-size: cover;
	display: flex;
	align-items: center;
	position: relative;
	padding: 60px 0;
}

.banner-new:before {
	content: "";
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	position: absolute;
	background: rgba(0, 0, 0, 0.6);
	height: 100%;
}

.banner-new h1 {
	position: relative;
}

.banner-new .form-inline {
	background: rgba(0, 0, 0, 0.6);
	color: #000;
	border-top: 0px solid #111;
	box-shadow: 0px 0px 20px #3e3d3d;
	border-radius: 2px 2px 0 0 !important;
	padding: 20px 20px 25px;
	border-bottom: 1px solid#696969;
}

.banner-tabspan h1.text-center {
	margin-bottom: 40px;
	color: #fff;
}

#oneway .col-md-3 {
	padding: 0 5px;
}

#oneway .col-md-1 {
	padding: 0 5px;
}

#oneway .col-md-2 {
	padding: 0 5px;
}

#oneway .row {
	margin: 0 -5px;
}

.banner-new h1 {
	color: #fff;
	text-align: center
}

.banner-new h1 {
	font-weight: bold;
	font-size: 40px;
	line-height: 1.5;
	padding-bottom: 3%;
	text-align: center;
}

.bform {
	clear: both;
}

.banner-new .form-inline label {
	color: #cccccc;
	font-weight: 400 !important;
	font-size: 15px !important;
	letter-spacing: 0;
	display: block;
	margin-bottom: 2px;
}

.banner-new .form-inline .form-control {
	display: block;
	color: #111;
	background: #fff;
	background-image: none;
	border: 0px;
	border-radius: 3px;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-size: 14px;
	padding: 0px 9px 0 41px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	position: relative;
	width: 100%
}

.banner-new .form-inline .btn-primary:hover,
.banner-new .form-inline .btn-primary:focus,
.banner-new .form-inline .btn-primary:active,
.banner-new .form-inline .btn-primary:visited {
	opacity: 1;
	outline: none;
	background: #042e7c;
}

@media (min-width:768px) {
	.banner-new .form-inline .form-group {
		width: 29%;
		padding-right: 15px;
	}
	.banner-new .form-inline .form-group.last {
		width: 11%;
		padding-right: 0
	}
}

.banner-new .form-inline .form-group {
	vertical-align: top;
	position: relative;
}

.banner-new .form-inline .form-group span {
	position: absolute;
	height: 18px;
	/*color: #606f7b;*/
	color: #F07A00;
	line-height: 18px;
	font-size: 15px;
	width: 30px;
	top: 38px;
	text-align: center;
	border-right: 1px solid #dedede;
}

.banner-new .form-inline .btn-primary {
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.75s ease;
	-o-transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	transition: all 0.75s ease;
	outline: none;
	padding: 0px 25px;
	display: inline-block;
	font-weight: 600;
	margin-top: 0px;
	letter-spacing: 0px;
	opacity: 1 !important;
	font-family: Open Sans;
	height: 40px;
	line-height: 40px;
	background: #042e7c;
	border: 1px solid #F07A00;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
}

.banner-new form {
	margin-bottom: 70px
}

.uppercase {
	text-transform: uppercase
}

.bg-gray-dark {
	background: #2e2f2b
}

.bg-accent {
	background: #042e7c
}

.mb-c {
	margin: 5% 0
}

.call a {
	display: inline-block;
	padding: 0 22px;
	color: #fff;
	font-weight: 600;
	font-size: 29px;
}

.call a:first-of-type {}

.call a:first-child {
	border-right: 1px solid #fff;
}

.call a:last-child i {
	vertical-align: top;
}

.call a i {
	margin-right: 6px;
	vertical-align: middle;
}

.call a i.fa-phone {
	transform: rotate(94deg);
	-webkit-transform: rotate(94deg);
	-o-transform: rotate(94deg);
}

h3 {
	color: #111
}

.top {
	padding: 0px 0;
	background: #323436;
}

.top ul.left {
	margin: 0;
	padding: 0;
	text-align: right
}

.top ul.left li,
ul.social li {
	display: inline-block;
}

.hr {
	margin-top: 40px;
	margin-bottom: 40px;
}

.f-16 {
	font-size: 16px;
}

.top .b-r {
	border-right: 1px solid #d8d8d89e;
}

.b10 {}

.rotate .in {
	border: 6px solid #042e7c;
}

.rotate img {
	transform: translate(22px, 25px)
}

.lh17 {
	line-height: 1.7
}

p {
	margin-bottom: 15px;
	color:#000;
}

.top ul.left a,
.top .num a {
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	padding: 6px 7px;
	display: inline-block;
	font-weight: 600;
}

.top ul.left a i {}

.top .num a span {
	color: #8ec4f3;
}

ul.social {
	margin: 0px 0 0;
	padding: 0;
	float: right;
}

ul.social a {
	font-size: 15px;
	color: #fff;
	display: block;
	padding: 6px 13px;
}

.banner {
	min-height: 86vh;
	background: url(../images/banner.jpg) no-repeat center;
	background-size: cover;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
}

ul.social a i {}

.top ul.left a i {
	margin-right: 4px;
	font-size: 17px;
	position: relative;
	top: 2px;
}

.top ul.left li:last-child a {}

.top select {
	margin-top: 4px;
	border: 0;
	font-size: 13px;
	width: 100%;
}

.form-control {
	height: auto;
	padding: 2px 12px;
	font-size: 12px;
	border-radius: 1px;
}

.b-l {
	border-left: 1px solid #2727273b
}

.form-group {
	margin-bottom: 12px;
}

.navbar-toggle .icon-bar {
	background: #999
}

.shade {
	background: #fff;
	z-index: 1;
	box-shadow: 0px 7px 12px -6px rgba(0, 0, 0, 0.11);
	-webkit-box-shadow: 0px 7px 12px -6px rgba(0, 0, 0, 0.11);
	-moz-box-shadow: 0px 7px 12px -6px rgba(0, 0, 0, 0.11);
	-o-box-shadow: 0px 7px 12px -6px rgba(0, 0, 0, 0.11);
}

.btn-dft {
	background: #999;
	border-color: #999;
	color: #fff
}

.btn-lcs {
	background: #906657;
	border-color: #906657;
	color: #fff
}

.btn-feed {
	background: #3d485a;
	border-color: #3d485a;
	color: #fff;
}

.btn-dft:hover,
.btn-feed:hover {
	color: #fff
}

img {
	max-width: 100%
}

.details {
	width: 100%;
	float: left;
	display: block;
	padding: 6px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

.details:first-of-type {
	margin-top: 10px;
}

.details p:first-of-type {
	float: left;
	width: 25%
}

.details p:last-of-type {
	float: right;
	width: 70%;
	text-align: right;
}

.details p {
	margin: 0;
	padding: 0
}

label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 12px;
}

.v-hidden {
	visibility: hidden
}

@media (min-width: 768px) {
	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		margin-left: -3px;
	}
}

@media (min-width: 768px) {
	.navbar-nav {
		float: right;
	}
}

@media (min-width: 1200px) {
	.navbar-nav {
		margin-top: 20px;
	}
	.footer-bottom ul {
		float: right;
	}
}

a:focus,
a:hover {
	text-decoration: none;
}

.navbar-brand>img {
	max-width: 183px;
}

.navbar-brand {
	float: left;
	height: auto;
	padding: 0 0 0 0px;
}

.mb-30 {
	margin-bottom: 20px
}

.padd-less {
	padding: 2.1% 0
}

.navbar-nav .dropdown a {
	font-weight: 700;
	margin-right: 2px;
	font-size: 14px;
	padding: 6px 8px;
	color: #000 !important;  
}

.para {
	font-size: 18px;
	color: #F07A00 !important;
	font-weight: 600;
}

.mb-40 {
	margin-bottom: 40px;
}

h2 {
	font-weight: 800;
	margin-bottom: 30px;
	margin-top: 0;
	color: #000;
}

h3 {
	font-weight: 700
}

.fleet {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd
}

.padd-b-0 {
	padding-bottom: 0 !important
}

.grow .btn-success {
	padding: 11px 36px;
	border-radius: 2px;
	font-weight: 600;
	letter-spacing: 0.8px;
	margin-top: 20px;
}

.intro {
	clear: both;
}

.intro i {
	font-size: 28px;
	color: #fff;
	border-radius: 0;
	line-height: 70px;
	background-color: #F07A00;
	width: 70px;
	border-radius: 50%;
	height: 70px;
}

.areas {
	padding-bottom: 55px;
}

.areas p {
	line-height: 1.9;
	
}

.areas p strong {
	color: #000
}

.cc {
	padding-bottom: 40px
}

.mb-25 {
	margin-bottom: 25px;
}

.contact label {
	display: block;
	font-weight: 600!important;
	font-size: 14px!important;
	color: #333;
	margin-bottom: 10px;
	text-transform: uppercase
}

.contact input,
.contact input:not([type=submit]),
.contact select,
.contact textarea {
	display: block;
	color: #333;
	background: #fff!important;
	background-image: none;
	border: 1px solid #999!important;
	border-radius: 3px!important;
	font-size: 13px!important;
	padding: 9px 9px!important;
	border-bottom: 2px solid #999!important;
	width: 100%;
}

.contact input[type='submit'] {
	display: inline-block;
	padding: 11px 0px !important;
	border: 2px solid #F07A00 !important;
	width: 190px;
	text-align: center;
	font-size: 17px !important;
	font-weight: 600;
	color: #fff;
	margin: 20px 0 57px;
	border-radius: 70px !important;
	transition: all 0.3s ease;
	line-height: 1.4;
	letter-spacing: 1px;
	background: #F07A00  !important;
	text-transform: uppercase;
	cursor: pointer;
}

.contact input[type='submit']:hover {
	text-decoration: none;
	background: #F07A00  !important;
	border-radius: 70px !important;
	border: 2px solid #F07A00 !important;
	color: #fff;
}

.contact textarea {
	height: 200px;
}

.ser-3 {} 

footer:before {
	content: "";
}

.ser-3 .in-details {
	box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
	background: #fff;
	height: 100%;
}

.intro h3 {
	color: #424242;
	font-size: 16px !important;
	margin-bottom: 8px !important;
}

.fleet h3 {
	color: #000;
	font-size: 18px !important;
	margin-bottom: 8px !important;
}

.fleet p {
	font-size: 13px;
	color: #666
}

.popular {}

.popular i {
	color:#462170;
	font-size: 17px;
	margin-right: 3px;
}

.fleet img {}

.ser-3 img {}

.ser-3 h3 {
	margin: 0;
	padding: 20px 15px;
	font-size: 18px;
	color: #111;
	text-align: left;
}

.ser-3 p {
	padding: 0 20px 15px;
}

.intro p {
	color: #898989;
	min-height:100px;
}

.intro a {
	display: block;
	width: 131px;
	margin: 0 auto;
	padding: 6px 0px;
	border: 1px solid #000;
	color: #000;
	font-size: 13px;
	font-weight: 600;
	border-radius: 1px;
}

.intro a:hover {
	background: #000;
	color: #fff
}

.grey {
	background: #f0f0f0
}

.padd {
	padding: 45px 0;
}

.navbar {
	min-height: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding:7px 0 10px;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
}
.nav>li>a {
	padding: 5px 0px;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 1px;
	margin-right: 18px;
	text-transform: uppercase;
	color: #000;
	/*border-bottom: 2px solid transparent;*/
}

.nav>li:last-child>a {
	margin-right: 0
}

.nav>li>a:hover {
	background: transparent;
	/*border-image: linear-gradient(to left,#042e7c 0%,#042e7c 100%);
    border-image-slice: 1;*/
	border-width: 2px;
	border-radius: 0;
	color:#F07A00;
	/*border-color: #F07A00;*/
}

.main-content {
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px 0;
}

input[type=text],
select {
	padding: 4px;
	margin: 0px 1px 3px 0px;
	display: inline-block;
	border: 1px solid #ccc;
}

.ser h3 {
	margin-top: 0
}

.b-r {
	border-right: 1px solid #00000017;
}

.clear {
	clear: both;
}

.nav2 {
	background: #cce7ff;
}

.nav2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav2 ul li {
	display: inline-block
}

.nav2 ul li a {
	display: block;
	color: #000;
	font-size: 13px;
	padding: 8px 14px;
	font-weight: 600;
}

.nav2 ul li a:hover {
	color: #fff
}

button {
	border-radius: 2px !important;
	margin: 13px 0 10px !important
}
.btn-primary{
    background-color:#F07A00 !important;
    border-color:#F07A00  !important;
}
footer {
	background: #000;
	clear: both
}
ul.padd0.marg0 {
    padding: 0;
    list-style: none;
} 
footer a,
footer li,
footer p {
	font-size: 12px;
	color: #fff;
}

footer h4 {
	color: #fff;
	margin: 0;
	padding: 0 0 15px;
	font-size: 15px;
	font-weight: 700;
}

footer .first img {
	margin-bottom: 35px
}

.airport_num {
	margin-top: 70px;
}

.airport_num h2 {
	color: #fff;
}

.address_airport li a i {
	width: 20px;
}

.address_airport li a .fa.fa-phone.fa-flip-horizontal {
	position: relative;
	left: -8px;
}

.bor div.sep {
	display: block;
	margin: 0 auto;
	/*padding-top: 130px;*/
	/*padding-bottom: 130px;*/
	width: 1px;
	background: rgba(49, 49, 47, 0.13)
}

footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

footer ul li {
	margin-bottom: 0px;
}

footer ul li a i {
	margin-right: 5px;
}

footer ul.social {
	float: none;
	margin-top: 18px;
}

footer ul.social a {
	padding: 4px 0px;
	background: #F07A00;
	text-align: center;
	width: 30px;
	height: 30px;
	margin-right: 4px;
	border-radius: 80px;
}

footer ul.social a i {
	margin: 0
}

footer .third ul li a {
	width: 100%;
	border-bottom: 1px solid rgba(49, 49, 47, 0.13);
	display: block;
}

footer .first,
footer .second,
footer .third {
	margin-bottom: 34px
}

.footer-bottom {
	border-top: 1px solid #e9b41c;
	padding: 10px 0;
}

.main_footer {
	padding: 40px 0 0;
}

.footer-bottom p {
	margin-bottom: 0;
}

.footer-bottom ul li {
	display: inline-block;
	margin-left: 14px;
	margin-bottom: 0;
}

footer ul li a:hover {
	color: #88bff1;
}

@media (min-width: 1200px) {
	#QuickEnquiryform {
		/* width: 440px !important;*/
	}
	.p-5 {
		padding: 0 6px !important
	}
}

.tabbg {
	background: rgba(0, 0, 0, 0.8);
	color: #ccc;
	border-top: 0px solid #111;
	box-shadow: 0px 0px 20px #716a6a;
	border-radius: 2px 2px 0 0 !important;
}

.nav-tabs {
	border-bottom: 1px solid #4d4b4b;
}

.nav-tabs>li {
	width: 100%;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	background: rgba(36, 36, 36, 0.0);
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	color: #edbc4b;
	border-radius: 2px 2px 0 0 !important;
	font-family: Open Sans;
}

.tabbg .nav>li>a {
	padding: 13px 0;
	font-size: 17px;
	margin-right: 0;
	border-radius: 0;
	color: #edbc4b;
	border: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 2px;
}

.tabbg .tab-content {
	padding: 21px 25px 33px;
}

.tabbg label {
	color: #a9b4b0;
	font-weight: 400 !important;
	font-size: 12px !important;
	letter-spacing: 0.5px;
}

.banner-tabspan .nav>li>a {
	padding: 13px 0;
	font-size: 17px;
	margin-right: 0;
	border-radius: 0;
	color: #000;
	border: none;
	text-align: center;
	font-weight: 600;
	letter-spacing: 2px;
}

.tabbg .form-control {
	display: block;
	color: #111;
	background: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-size: 12px;
	padding: 10px 9px;
	height: auto;
	border-bottom: 0px solid #a9a9a9;
}

.errspan {
	float: right;
	margin-right: 10px;
	margin-top: -30px;
	position: relative;
	z-index: 2;
	color: black;
	font-size: 13px;
}

.tabbg .btn-default:hover,
.tabbg .btn-default:focus,
.tabbg .btn-default:active,
.tabbg .btn-default:visited {
	opacity: 1;
	outline: none;
	background: #000;
	color: #F07A00 !important;
}

.tabbg .btn-default {
	background:#F07A00;
	color: #fff !important;
	font-size: 16px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 2px;
	-webkit-transition: all 0.75s ease;
	-o-transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	transition: all 0.75s ease;
	outline: none;
	border: 1px solid #F07A00;
	padding: 10px 25px;
	display: inline-block;
	width: 100%;
	font-weight: 500;
	margin-top: 12px;
	letter-spacing: 2px;
	opacity: 1 !important;
	font-family: Open Sans;
}

ul.ul {
	list-style: none;
	padding: 0
}

ul.ul li {
	display: table;
	padding-bottom: 12px;
	color:#fff;
}

ul.ul li i {
	display: table-cell;
	margin-right: 5px;
	padding-right: 10px;
	color:#F07A00;
	font-size: 16px;
}

.col2 {}

.col2 i {
	color: #042e7c;
	position: absolute;
	left: 17px;
	font-size: 31px;
	top: 12px;
}

.col2 .col-in {
	padding-left: 50px;
	vertical-align: top;
	display: block;
}

.col2 .col-in h4 {
	color: #000;
	font-size: 20px;
	font-weight: 600;
}

.review {
	max-height: 270px;
}

.review .inner {
	padding: 20px 0px 20px;
	border-radius: 5px;
	border: 1px solid #FFF;
	transition: background-color 0.2s linear, border-color 0.2s linear;
	background-color: #f2fafd;
	border-color: #F0F0F0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.03) inset;
	min-height: 260px;
}
.flex-element{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.review .inner .review-head {
	text-align: center;
	padding: 10px;
}

.review .inner .review-head h4 {
	font-weight: 600;
	margin: 10px 0px;
	color: #2e2e2e;
	font-size: 16px;
}

.review .inner p {
	color: #6A6A6C;
	margin: 0;
}

.rate>* {
	display: inline-block;
	zoom: 1;
	margin-left: 2px;
	color: gold;
}

.review .inner .comment {
	font-size: 90%;
	font-style: italic;
	margin: 13px 5px;
}

.review .inner .comment p {
	display: inline;
}

.review .inner h5 {
	color: #009FDB;
	font-weight: 600;
	text-align: center;
	font-size: 80%;
}

.top.hidden-xs-one .col-sm-7.num ul.left li,
.col-sm-7.num ul.left li {
	color: #fff;
}

.top.hidden-xs-one .col-sm-5.hidden-xs ul.social.pull-left li a i,
.col-sm-5.hidden-xs ul.social.pull-left li a i {
	padding-right: 5px !important;
}

.top.hidden-xs-one ul li a {
	font-size: 13px;
	color:#fff;
}
.email-icon {
    background-color:#F07A00;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    /* padding: 4px; */
    height: 24px;
    width: 24px;
    line-height: 24px !important;
    text-align: center;
    margin-right: 7px;
}
a.phone-button-settoing {
	font-size: 15px ;
	background: #F07A00;
	line-height: 19px !important;
	padding: 9px 14px 9px 9px !important;
	color: #fff !important;
	margin-top: -5px;
	border-radius: 4px;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse 2s infinite;
}

.post-img img 
{
 border-radius: 5px;
 -webkit-box-shadow: 0px 2px 23px -7px rgba(0,0,0,0.75);
 -moz-box-shadow: 0px 2px 23px -7px rgba(0,0,0,0.75);
 box-shadow: 0px 2px 23px -7px rgba(0,0,0,0.75);
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}
	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

a.phone-button-settoing:hover {
	background:#F07A00 !important;
	border-radius: 4px !important;
}

.box-featured-setting {
	background: #fff;
	padding: 21px;
	-webkit-box-shadow: 3px 1px 27px -6px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 1px 27px -6px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 1px 27px -6px rgba(0, 0, 0, 0.75);
}

.padd-less.intro.fullw-dth-setting a {
	width: 100% !important;
	background: #f2fafd;
	border: none;
	padding: 20px;
	-webkit-box-shadow: 3px 1px 27px -6px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 1px 27px -6px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 1px 27px -6px rgba(0, 0, 0, 0.75);
}
.phone-setting-button.text-center {
    padding-top: 50px;
} 
.phone-setting-button.text-center p.text-center strong {
    color: #fff;
    font-size: 25px;
}
/*responsive start*/
@media screen and (max-width: 480px) {
  
  .flex-element img {
    width: 100%;
    }
    .flex-element {
        display: block;
        width: 100%;
    }
    .flex-element h3{
        margin-bottom:20px;
    }
    .top{
        text-align:center;
    }
    .top ul.left{
        text-align:center;
    }
    .shade .navbar-nav>li {
        float: none;
        display: block;
    }
    .shade .nav>li>a{
        margin:0 20px 20px ;
    }
    .shade .nav>li:last-child>a{
        margin-right:20px;
    }
    div#myNavbar {
        border-top: 1px solid #efefef;
        margin-top: 13px;
    }
    .navbar-brand>img {
        max-width: 140px;
        margin-left: 20px;
    }
    .banner-tabspan h1.text-center{
        font-size:20px;
    }
    .footer-bottom{
        text-align:center;
    }
}

section.class-home-about-us-area {
    padding: 50px 0;
}
.images-area-about-setting img {
    box-shadow: 2px 9px 23px -12px rgba(0,0,0,0.75);
    -webkit-box-shadow: 2px 9px 23px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 9px 23px -12px rgba(0,0,0,0.75);
}
.button-setting {
    margin-top: 26px;
}
.button-setting a.phone-button-settoing {
    display: block;
    width: 150px;
    text-align: center;
    height: 50px;
    line-height: 32px !important;
    font-size: 18px;
    font-weight: 600;
}
.fleet-boxes-setting.text-center {
    background: #f2f2f2;
    box-shadow:;
}
.fleet-boxes-setting{
    	box-shadow: 0px 0px 14px 0px #d7d7d7cc !important;

}
.fleet-boxes-setting.text-center ul.fleet-points { 
    padding: 0;
    list-style: none;
    margin: 0;
}
.ser1 {
    margin-top: 15px;
}
.center-row-items {
    display: flex
;
    align-items: center;
}
.ser1 .col-lg-3 img {
     width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 15px;
}
@media (max-width: 724px) {
    .center-row-items {
        display: block !important;
    }
}
.button-setting2 {
    margin-top: 26px;
    padding: 15px;
    background: #F07A00;
    box-shadow:0px 0px 14px 0px #d7d7d7cc;
}
.button-setting2 a{
    color:#fff;
}
.button-setting a {
    color: #fff ;
    font-size: 20px;
    font-weight: 600;
}
.button-setting2:hover{
	background: #000;
}
li.nav-item.dropdown:hover ul.dropdown-menu {
    display: block !important;
}

ul.list-setting-main-area {
    list-style: none;
    padding: 0;
}
ul.list-setting-main-area li {
    line-height: 28px;
    margin-bottom: 3px;
}
ul.list-setting-main-area li i {
    color: #F07A00;
    font-size: 16px; 
    padding-right: 15px;
} 
h5.heading-setting-term {
    font-size: 19px;
    margin-bottom: 14px;
    color: #F07A00;
    margin-top: 20px;
}